html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, ol, ul, li, form {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
  outline: 0;
  background: transparent;
}

ol, ul {
  list-style: none;
}

body {
  font-family: Arial,sans-serif;
  color: #444444;
  font-size: 62.5%;
  background: url("images/noise-f1.gif") repeat scroll 0 center #F0F0F0;
  width: 100%;
}

a:link, a:visited {
  color: #444444;
  outline: none;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: #d80000;
}

a.red:link {
    color: #D80000;
}
a.red:visited {
    color: #D80000;
}
a.red:hover {
    color: #444444;
}

#wrap {
  background: #f0f0f0 url('images/noise-f1.gif') repeat -70% 0;
}

#content {
  position: relative;
  width: 1218px;
  margin: 0 auto;
  padding: 0;
  font-size: 1.2em;
}

#main {
  float: left;
  width: 700px;
  font-size: 1.2em;
}

#main.main-full {
  float: none;
  width: 940px;
}

.secondary {
  float: right;
  width: 220px;
  font-size: 1.2em;
}

.secondary.extra {
  border-top: 1px solid #DDDDDD;
  clear: both;
  float: left;
  padding: 25px 0;
  margin-top: 15px;
  text-align: center;
  width: 1218px;
}


#header {
  background: #333;
  width: 100%;
}

#header-inner {
  width: 1218px;
  margin: 0 auto;
  padding: 15px 0;
  height: 32px;
}

#logo {
  float: left;
  margin: 2px 0 0 0;
}

#logo img {
  height: 0;
}

#logo a {
  display: block;
  width: 124px;
  height: 30px;
  background: url('images/fuckuh.png') no-repeat 0 0;
  -webkit-transition: opacity 0.2s ease;
  -moz-transition: opacity 0.2s ease;
  -o-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

#logo a:hover {
  opacity: .6;
}

#dashboard {
  float: right;
  width: 220px;
  padding-top: 2px;
}

#search {
  margin: 3px 0 0 0;
}

#search input {
  vertical-align: middle;
}

#search #search-text {
  width: 200px;
  margin: 0 3px 0 0;
  padding: 4px 5px 4px 5px;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #bbb;
  border: none;
  background: #FFFFFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#search-text .search-button {
  background: url("images/icon-search.png") no-repeat scroll 0 50% transparent;
  border: 0 none;
  cursor: pointer;
  float: right;
  width: 18px;
}

#search input#search-text::-webkit-input-placeholder {
  color: #bbb;
}

#search input#search-text:focus {
  color: #444444;
  outline: none;
}


#nav {
  float: left;
  width: 845px;
  margin: 0 0 0 20px;
  padding: 2px 0 0 0;
  color: #777777;
}

#nav li {
  float: left;
  margin: 0 4px 0 0;
  font-size: 1.25em;
  line-height: 1;
}

#nav li#t-search {
  display: none;
}

#nav li#t-signin {
  float: right;
  color: #FFFFFF;
  background: #d30d0d url('images/tab-overlay.png') repeat-x 0 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#nav li a {
  display: block;
  padding: 6px 10px 7px 10px;
  text-decoration: none;
  color: #aaa;
}

#nav li#t-signin a {
  color: #FFFFFF;
}

#nav li a:hover,
#nav li#t-profile:hover a,
#nav li#t-shots:hover a,
#nav li#t-players:hover a,
#nav li#t-explore:hover a,
#nav li#t-activity:hover a {
  color: #fff;
  background: #555555 url('images/tab-overlay.png') repeat-x 0 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#nav li#t-signup a span {
  padding-left: 26px;
  background: url('images/icon-signup.png') no-repeat 0 50%;
}

#nav .selected {
  font-weight: bold;
  color: #fff;
  background: rgba(0, 0, 0, 0.35) url('images/tab-underlay.png') repeat-x 0 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#nav li#t-profile:hover a.url,
body#user-profile #nav li#t-profile:hover a.url,
#nav li#t-shots:hover a.has-sub,
body#shots #nav li#t-shots:hover a.has-sub,
#nav li#t-players:hover a.has-sub,
body#players #nav li#t-players:hover a.has-sub,
#nav li#t-explore:hover a.has-sub,
body#explore #nav li#t-explore:hover a.has-sub {
  background: #555555 url('images/tab-overlay.png') repeat-x 0 0;
}


#nav li#t-profile:hover a,
body#user-profile #nav li#t-profile:hover a,
#nav li#t-shots:hover a,
body#shots #nav li#t-shots:hover a,
#nav li#t-players:hover a,
body#players #nav li#t-players:hover a,
#nav li#t-explore:hover a,
body#explore #nav li#t-explore:hover a,
#nav li#t-activity:hover a {
  background: #555555 url('images/tab-overlay.png') repeat-x 0 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#nav li ul.tabs {
  position: absolute;
  display: none;
  float: left;
  padding: 5px 0;
  background: #555;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topleft: 0;
  border-top-left-radius: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  z-index: 999;
}

#nav li ul.tabs li {
  clear: left;
  margin: 0;
  width: 100%;
}

body#user-profile #nav li#t-profile:hover ul.tabs li a,
#nav li#t-shots ul.tabs li a,
body#shots #nav li#t-shots:hover ul.tabs li a,
#nav li#t-players ul.tabs li a,
body#players #nav li#t-players:hover ul.tabs li a,
#nav li#t-explore ul.tabs li a,
body#explore #nav li#t-explore:hover ul.tabs li a,
body#incoming-activity #nav li#t-activity:hover ul.tabs li a {
  padding: 5px 15px;
  font-size: 12px;
  font-weight: bold;
  color: #bbbbbb;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#nav li#t-profile ul.tabs li a:hover,
body#user-profile #nav li#t-profile ul.tabs li a:hover,
#nav li#t-shots ul.tabs li a:hover,
body#shots #nav li#t-shots ul.tabs li a:hover,
#nav li#t-players ul.tabs li a:hover,
body#players #nav li#t-players ul.tabs li a:hover,
#nav li#t-explore ul.tabs li a:hover,
body#explore #nav li#t-explore ul.tabs li a:hover,
#nav li#t-activity ul.tabs li a:hover,
body#incoming-activity #nav li#t-activity ul.tabs li a:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

#nav li#t-shots ul.tabs li:last-child a,
#nav li#t-players ul.tabs li:last-child a,
#nav li#t-explore ul.tabs li:last-child a {
  border-bottom: none;
}

div.full {
  width: 700px;
  margin: 0 0 20px 0;
  padding: 0;
}

div.full-pitch {
  width: auto;
  padding: 20px;
  text-align: center;
  background: rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

h1 {
  font-size: 1.8em;
  line-height: 1.5em;
}

h1.compact {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.3;
  color: #777777;
}

h1.compact strong {
  color: #333;
}

div.notice {
  padding: 10px 12px;
  font-size: 1.7em;
  font-weight: normal;
  text-align: left;
  color: #fff;
  border-top: 1px solid #85aed3;
  border-bottom: 1px solid #ccc;
  background: #618fb9 url('images/alert-lines.png') repeat-x top left;
}

div.notice h2 {
  width: 940px;
  margin: 0 auto;
  font-weight: normal;
  text-align: center;
}

#wrap ul.tabs {
  margin: 10px 5px;
  font-size: 14px;
  line-height: 1;
  background: url('images/border-2px.gif') repeat-x bottom left;
}

body#shots #wrap ul.tabs {
  margin-top: -2px;
  border-bottom: 1px solid #dddddd;
  background: none;
}

#wrap ul.tabs:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#wrap ul.tabs li {
  position: relative;
  float: left;
  margin: 0 20px 0 0;
  line-height: 1;
  color: #bbb;
}

#wrap ul.tabs li a {
  display: block;
  padding: 0 0 8px 0;
  text-decoration: none;
  color: #999999;
}

#wrap ul.tabs li a:hover {
  color: #D00000;
}

body#shots #wrap ul.tabs li a {
  padding: 0 0 18px 0;
}

#wrap ul.tabs li.active a,
body#shots #wrap ul.tabs li.active a {
  font-weight: bold;
  color: #444444;
  background: url('images/tab-on-2px.gif') repeat-x bottom left;
}

body#shots #wrap ul.tabs li.active a {
  background: none;
}

.horizontal-layout {
  padding: 5px 0px;
}

ol.dribbbles li {
  float: left;
  margin: 0 4px 6px 0;
  padding: 0;
  position: relative;
  width: 170px;
}

ol.dribbbles li div.dribbble {
  position: relative;
  clear: left;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
}

ol.dribbbles li div.dribbble div.dribbble-shot {
  padding: 5px;
}

ol.dribbbles li div.dribbble-img {
  height: 122px;
  overflow: hidden;
  width: 162px;
}

b.dribbble-duration {
  background: none repeat scroll 0 0 #000000;
  color: #FFFFFF;
  font-family: verdana;
  font-size: 10px;
  font-weight: bold;
  position: absolute;
  right: 6px;
  text-align: center;
  top: 40px;
  width: 40px;
}

div.dribbble-img img.stars {
  bottom: 5px;
  left: 8px;
  position: absolute;
}

ol.dribbbles li ul.tools {
  margin: 7px 0 1px 0;
  text-align: left;
}

ul.tools li {
  float: right;
  width: auto;
  margin: 0 0 0 12px;
  display: inline;
  font-size: 11px;
  line-height: 1;
  color: #aaa;
}

ul.tools li a {
  text-decoration: none;
  color: #aaa;
}

ul.tools li.views {
  margin-left: 0;
  border-left: none;
  padding-left: 18px;
  background-repeat: no-repeat;
  background-image: url('images/icon-views-sm.png');
}

li.cmnt a {
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('images/icon-comments.png');
  background: url('images/icon-comments.png') no-repeat 0 0;
}

li.fav a {
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url('images/icon-hearts.png');
}



div.pagination {
  padding: 10px 0 0 0;
  font-weight: bold;
  text-align: center;
}

div.pagination .current {
  margin: 0;
  padding: 7px 12px;
  font-size: 1em;
  line-height: 1;
  text-decoration: none;
  color: #fff;
  background: url("images/tab-overlay.png") repeat-x scroll 0 0 #D30D0D;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

div.pagination a {
  margin: 0;
  padding: 7px 12px;
  font-size: 1em;
  line-height: 1;
  text-decoration: none;
  color: #666;
  background: lightgrey url('images/glass-30.png') repeat-x 0 50%;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

div.pagination a:hover {
  color: #fff;
  background: #D30D0D url('images/glass-light.png') repeat-x 0 50%;
}

#footer {
  border-top: 1px solid #dddddd;
}

#footer-inner {
  width: 1218px;
  margin: 0 auto;
  padding: 20px;
  font-size: 1.2em;
  color: #999999;
}

#footer a {
  font-weight: bold;
  color: #777777;
}

#footer a:hover {
  text-decoration: none;
  color: #d80000;
}

#footer p {
  clear: left;
  margin: 0 0 10px 0;
  line-height: 1.6;
}

#footer p.logo {
  font-size: 15px;
  line-height: 1.8;
}

#footer p.logo a img {
  float: left;
  margin: 0 10px 0 0;
}

#footer ul#footer-nav {
  float: left;
  width: 700px;
  margin: 3px 0 10px 0;
}

#footer-nav li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  line-height: 1;
  border-right: 1px solid #ccc;
}

#footer-nav li:last-child {
  margin: 0;
  padding: 0;
  border-right: none;
}

h4#pixels-total {
  position: relative;
  float: right;
  margin: 8px 0 0 0;
  font-size: 1.1em;
  line-height: 1.4;
  font-weight: normal;
  color: #777777;
}

h4#pixels-total strong {
  display: block;
  padding-top: 4px;
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: bold;
  color: #333;
}

h4#pixels-total img {
  position: absolute;
  top: 0;
  left: 0;
}


hr, .hide {
  display: none;
}

a img {
  border: none;
}

a.rss {
  position: absolute;
  right: 240px;
  margin: 12px 10px 0 0;
  padding: 0 0 0 15px;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  color: #D30D0D;
  background: url('images/icon-rss.gif') no-repeat 0 0;
}

a.rss:hover {
  color: #ac2d5d;
  background-position: 0 -36px;
}

div.main-full a.rss {
  right: 0;
}

.group:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

*:first-child + html .group,
*:first-child + html ul.tabs,
*:first-child + html h3.tab {
  min-height: 1px;
}






ul.rightpanel {
    background-color: #AFAFAF;
}
ul.rightpanel li {
    background-image: -ms-linear-gradient(top, #E8E8E8 50%, #DDDDDD 100%);
    background-image: -moz-linear-gradient(top, #E8E8E8 50%, #DDDDDD 100%);
    background-image: -o-linear-gradient(top, #E8E8E8 50%, #DDDDDD 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #E8E8E8), color-stop(1, #DDDDDD));
    background-image: -webkit-linear-gradient(top, #E8E8E8 50%, #DDDDDD 100%);
    background-image: linear-gradient(to bottom, #E8E8E8 50%, #DDDDDD 100%);
    height: 125px;
    margin-bottom: 1px;
    overflow: hidden;
    padding-left: 2px;
    padding-top: 8px;
    width: 333px;
}
ul.rightpanel li p {
    color: #444444;
    float: right;
    padding-right: 5px;
    width: 160px;
}
ul.rightpanel li p b {
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
}
ul.rightpanel li p i {
    display: block;
    font-size: 11px;
    font-style: normal;
    margin-top: 2px;
}

a.more-videos:link {
    color: #FFFFFF;
    float: right;
    background: #D30D0D;
    padding: 5px 10px;
    text-align: center;
    text-decoration: underline;
}
a.more-videos:visited {
    color: #FFFFFF;
}
a.more-videos:hover {
    background: #555555;
}

.three-hundred {
    background: none repeat scroll 0 0 #000000;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
    margin: 0 0 10px 4px;
    padding: 8px 8px 18px 8px;
    width: 320px;
    text-align: center;
}

.categories-panel-header {
    border-radius: 7px 7px 0px 0px;
    background-color: #333333;
    border-color: #1C1C1C #222222 #000000;
    border-style: solid;
    border-width: 1px; 
    color: #CCCCCC; 
    height: 30px;
}

.categories-panel-text {
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 32px;
    margin-left: 22px;
}

.categories-panel-content {
    background-color: #ECECEC;
    border: 1px solid #AFAFAF;
    padding-bottom: 15px;
    padding-top: 2px;
}








#comments-section {
    float: left;
    margin: 25px 0;
    width: 440px;
}

h2.section {
    background: url('images/border-2px.gif') repeat-x scroll left bottom transparent;
    color: #333333;
    font-size: 14px;
    line-height: 1;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 8px;
}

ol.comments li h2 img {
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 3px 10px 0 0;
    width: 32px;
}

ol.comments li.response {
    border-bottom: 1px solid #DDDDDD;
    color: #555555;
    float: none;
    font-size: 1em;
    line-height: 1.4em;
    margin: 0 0 15px;
    padding: 0;
    width: auto;
}

ol.comments li {
    position: relative;
}

ol.comments li div.comment-body p {
    margin: 0 0 10px;
    padding: 0;
}

ol.comments li a.likes-list {
    background-image: url('images/icon-hearts.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #AAAAAA;
    float: right;
    font-weight: normal;
    padding-left: 15px;
}

ol.comments li p.comment-meta {
    color: #CCCCCC;
    font-size: 0.75em;
    line-height: 1;
    margin: 0 0 15px 42px;
}

ol.comments li p.comment-meta a {
    color: #999999;
}

ol.comments li div.comment-body {
    margin: 0 0 0 42px;
    overflow: hidden;
    width: 388px;
}